/*
	Theme Name: Kakiseni
	Theme URI: https://kimjio.co
	Description: Specially for kakiseni - Child theme based on parent theme <strong>The Issue, by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong>
	Version: 1.4.0.2
	Author: kimjio.co
	Template: theissue
	Text Domain: theissue
	Domain Path: /inc/languages
*/

/*****************************logo**********************/

@media only screen and (min-width: 1024px) {
	.header:not(.fixed) .logo-holder {
		padding: 10px 0;
	}
}
/*****************************buttons*******************/
.kakiseni-button .vc_btn3.vc_btn3-shape-rounded {
	border-radius:25px;
}

.kakiseni-button.style1 > .vc_btn3,
.kakiseni-button.style1 > button {
	font-size:1em;
	font-weight:700;
}
.kakiseni-button.style1 > .vc_btn3-color-blue,
.kakiseni-button.style1 > button.vc_btn3-color-blue {
	background-color:#4751a3;
	color:#fff;
}
.kakiseni-button.wide > .vc_btn3,
.kakiseni-button.wide > button {
	width: 300px;
	max-width:calc( 100% - 20px );
}

@media(min-width:420px) {
	.kakiseni-button.wide > .vc_btn3,
	.kakiseni-button.wide > button {
		width: 380px;
	}
}
/*****************************misc*******************/

.acf-form .acf-url i {
    top: 50%;    
    transform: translateY(-50%);
}

.post .kakiseni.event-details h4 {
	margin-bottom:0px;
	margin-top:25px;
}
.post .kakiseni.event-details .event-contact .contact {
	display:block;
}
.post .kakiseni.event-details .post-category {
	font-size:1em;
	text-transform:unset;
}
.thb-subscribe-icon-container > svg {
	background-color:#fff;
}
.post .post-category {
	line-height:unset;
}

.kakiseni.date-separator {
	text-transform: lowercase;
}
.post .post-category.event-category > a {
	
}
.single .post-category.event-category,
.single .post-category.event-date,
.single .post-category.event-location-venue {
	margin-right:10px;
}
.post .post-category.event-website .url:before,
.post .post-category.tickets-text .url:before, 
.post .post-category.tickets-link .url:before {
	content: "\e02f";
}
.post .post-category.event-category > a:first-child:before, 
.post .post-category.event-category > span:first-child:before {
	content: "\e018";
}
.post .post-category.event-location-venue .map-link:before,
.post .post-category.event-location-venue > a:first-child:before,
.post .post-category.event-location-venue > span:first-child:before {
	content: "\e012";
}
.post .post-category.event-date > span:first-child:before,
.post .post-category.event-date > a:first-child:before {
	content: "\e02b";
}
.post .post-category.event-contact .contact-name:before {
	content: "\e007";
}
.post .post-category.event-contact .contact-number:before {
	content: "\e017";
}
.post .post-category.event-contact .contact-e-mail:before {
	content: "\e019";
}
.post .post-category.event-location-venue a.map-link {
	display:block;
	text-decoration:none;
}
.post .post-category.event-location-venue .map-link:before,
.post .post-category.event-contact .contact-name:before,
.post .post-category.event-contact .contact-number:before,
.post .post-category.event-contact .contact-e-mail:before,
.post .post-category.event-website .url:before,
.post .post-category.tickets-text .url:before,
.post .post-category.tickets-link .url:before,
.post .post-category.event-category > a:first-child:before,
.post .post-category.event-category > span:first-child:before,
.post .post-category.event-date > span:first-child:before,
.post .post-category.event-date > a:first-child:before,
.post .post-category.event-location-venue > a:first-child:before,
.post .post-category.event-location-venue > span:first-child:before {
	text-decoration:none !important;
	font-family: vc_linecons;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: inherit;
    margin-left: 0;
	margin-right:5px;
	    
}



/*****************************titles*******************/
.search-title h1 {
	line-height: 56px;
}
.non-VC-page .page-title {
    margin-bottom: 0px;    
    padding: 80px 0 60px;
}
@media(min-width:640px) and (max-width:800px) {
	.home h2.kakiseni-title {
		font-size:1.25em;
	}
}

h2.kakiseni-title.style1  {
	margin-top:5px;
}

@media(min-width:640px) {
	.home h2.kakiseni-title {
		text-align:left !important;
	}
}
@media(max-width:639px) {
	.home h2.kakiseni-title {
		/* text-align:center !important; */
	}
}
@media (min-width:992px) {
	h2.kakiseni-title.style1  {
		margin-top:10px;
	}
}
/*******************************footer*********************/

@media(min-width:1024px) {
	#footer .footer-row > .columns.large-3:nth-child(1) {
		flex: 0 0 32%;
		max-width: 32%;
	}
	#footer .footer-row > .columns.large-3:nth-child(2) {
		flex: 0 0 22%;
		max-width: 22%;
	}
	#footer .footer-row > .columns.large-3:nth-child(3) {
		flex: 0 0 15%;
		max-width: 15%;
	}
	#footer .footer-row > .columns.large-3:nth-child(4) {
		flex: 0 0 31%;
		max-width: 31%;
	}
}
#custom_html-2 {
	margin-bottom:0px;
}

#footer .widget ul.follow-us li,
#footer .widget ul.useful-links li {
	margin-bottom:0;
	text-transform:uppercase;
}
@media(min-width:640px) {
	
	#footer .follow-us li i {
		display:none;
	}
	
	#footer .widget:not(#custom_html-2) {
		margin-bottom:15px;
		min-height:260px;
	}
	#footer .footer-row > .columns:first-child .widget:last-child .textwidget {
		padding-top:41px;
		max-width: 270px;
	}
}

#footer .row.footer-row {
	align-items: flex-end;
}
.footer.dark .widget {
	color:rgba(255,255,255,1);
}
#footer .thb-widget-title {
	font-weight:700;
}
#footer .address span {
	display:block;
}
@media(max-width:639px) {
	#footer .follow-us {
		/* display:flex; */
	}
	#footer .follow-us li:nth-child(3) {
		clear:left;
	}
	#footer .follow-us li {
		display:inline-block;
		float:left;
		width:30px;
		height:38px;
		margin-right:11px;
		text-align:center;
	}
	#footer .follow-us li i {
		font-size:30px;
	}
	#footer .follow-us li span {
		display:none;
	}
	#footer .row.footer-row {
		align-items: flex-start;
	}
	#footer .footer-row > .columns:first-child .widget:last-child .textwidget {
		padding-top:15px;
	}
	
	#footer .footer-row > .columns.large-3:nth-child(1) {

	}
	
	#footer .footer-row > .columns.large-3:nth-child(2) {
		flex: 0 0 60%;
		max-width: 60%;
	}
	#footer .footer-row > .columns.large-3:nth-child(3) {
		flex: 0 0 40%;
		max-width: 40%;
	}
	#footer .footer-row > .columns.large-3:nth-child(4) {

	}	
}
/*********************asing bersama page*******************/

body.tax-asingbersama_category .search-title,
body.post-type-archive-asingbersama .search-title {
	text-align:unset;
	padding-top:unset;
	padding-bottom:unset;
}
.page-id-14592 .wpb_content_element.wpb_single_image {
	margin-bottom:0;
}
.asingbersama-desc {
	max-width:510px;
	margin-left:auto;
	margin-right:auto;
}
/*****************************front page*******************/

	#home-instagram-row .vc_wp_text.wpb_content_element {
		margin-bottom:15px;
	}
	#home-instagram-row .widget {
		margin-bottom:0;
	}
	#home-event-category-grid .wpb_singleimage_heading:hover,
	#home-asing-bersama-grid .wpb_singleimage_heading:hover {
		cursor: pointer;		
		text-decoration:underline;	
	}
	
	#home-events-row .kakiseni.event.item {
		-webkit-box-shadow: 1px 1px 5px 0px rgb(0 0 0 / 20%);
		-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.2);
		box-shadow: 1px 1px 5px 0px rgb(0 0 0 / 20%);
	}
	#home-events-row .owl-carousel .owl-item {
		transition: all .5s cubic-bezier(0.25, 0.8, 0.25, 1);
		padding-bottom: 3px;		
	}
	
	@media only screen and (min-width: 640px) {
		.section-like-row.max_width {
			max-width: 79.375rem;
			margin-right: auto !important;
			margin-left: auto !important;
		}
		.section-like-row {
			padding: 0 35px !important;
		}
		#home-events-row .owl-carousel .owl-item:not(.active) {
			transform: scale(1,0.85) ;
			opacity:0.2;
		}
	}	
	@media (max-width:639px) {
		.section-like-row {
			padding-right: .9375rem !important;
			padding-left: .9375rem !important;    
		}
		#home-events-row .owl-carousel .owl-item:not(.center) {
			transform: scale(1,0.85) ;
			opacity:0.2;
		}
	}
	
	#home-asing-bersama-grid .wpb_singleimage_heading,
	#home-event-category-grid .wpb_singleimage_heading {
		position:absolute;		
		margin-bottom:0;
		font-size: 1rem;
		color:#fff;
		font-weight:700;
		width:100%;
		display: inline-block;
		vertical-align: middle;
	}
	#home-event-category-grid .wpb_singleimage_heading {
		background-color:rgba(0,0,0,0.45);
		bottom:0;
		left:0;
		right:0;		
		padding: 15px;		
	}
	#home-asing-bersama-grid .wpb_singleimage_heading small {
		color:inherit;
		margin-left:0;
		font-size:70%;
		line-height:normal;
		
	}
	#home-asing-bersama-grid .wpb_singleimage_heading {
		text-align:center;
		top:50%;
		left:50%;
		transform:translate(-50%,-50%);
		padding-left:5px;
		padding-right:5px;
	}
	#home-asing-bersama-grid .wpb_single_image,
	#home-event-category-grid .wpb_single_image {
		position:relative;
	}
	
	
	#home-event-category-grid .outer-right .wpb_wrapper > .row.vc_inner:nth-child(3) > .wpb_column:first-child {
		padding-right:7.5px !important;
	}
	#home-event-category-grid .outer-right .wpb_wrapper > .row.vc_inner:nth-child(3) > .wpb_column:last-child {
		padding-left:7.5px !important;
	}
	
	#home-art-gallery-venue-row .thb-post-grid.thb-post-grid-style4 .post-title {
		text-transform:uppercase;
	}
	#home-art-gallery-venue-row .thb-post-grid.thb-post-grid-style4 .post.featured-style {    
		min-height: unset;
		margin-bottom: 60%;
	}
@media (max-width:1023px) {
	#home-asing-bersama-grid .wpb_column:nth-child(1)  > .vc_column-inner {
		padding-right:10px !important;
	}
	#home-asing-bersama-grid .wpb_column:nth-child(2)  > .vc_column-inner {
		padding-left:5px !important;
		padding-right:5px !important;
	}
	#home-asing-bersama-grid .wpb_column:nth-child(3)  > .vc_column-inner {
		padding-left:10px !important;
	}
	#home-asing-bersama-grid .wpb_column:nth-child(4)  > .vc_column-inner,
	#home-asing-bersama-grid .wpb_column:nth-child(6)  > .vc_column-inner {
		padding-right:7.5px !important;
	}

	#home-asing-bersama-grid .wpb_column:nth-child(5)  > .vc_column-inner,
	#home-asing-bersama-grid .wpb_column:nth-child(7)  > .vc_column-inner {
		padding-left:7.5px !important;
	}
}
@media (min-width:1024px) {
	#home-asing-bersama-grid .wpb_column:nth-child(1)  > .vc_column-inner {
		padding-right:11.25px !important;
	}
	#home-asing-bersama-grid .wpb_column:nth-child(2)  > .vc_column-inner{	
		padding-left:3.75px !important;
		padding-right:7.5px !important;
	}
	#home-asing-bersama-grid .wpb_column:nth-child(3)  > .vc_column-inner{	
		padding-left:7.5px !important;
		padding-right:3.75px !important;
	}
	#home-asing-bersama-grid .wpb_column:nth-child(4)  > .vc_column-inner {
		padding-left:11.25px !important;
	}
	/* #home-asing-bersama-grid .wpb_column:nth-child(1)  > .vc_column-inner, */
	/* #home-asing-bersama-grid .wpb_column:nth-child(2)  > .vc_column-inner, */
	/* #home-asing-bersama-grid .wpb_column:nth-child(3)  > .vc_column-inner {		 */
		/* padding-right:15px !important; */
		/* padding-left:0px !important; */
	/* } */
	/* #home-asing-bersama-grid .wpb_column:nth-child(4)  > .vc_column-inner { */
		/* padding-left:0px !important; */
		/* padding-right:0px !important; */
	/* } */
	
	#home-asing-bersama-grid .wpb_column:nth-child(5)  > .vc_column-inner {
		padding-right:10px !important;
	}
	
	#home-asing-bersama-grid .wpb_column:nth-child(6)  > .vc_column-inner {
		padding-left:5px !important;
		padding-right:5px !important;
	}

	
	#home-asing-bersama-grid .wpb_column:nth-child(7)  > .vc_column-inner {
		padding-left:10px !important;
	}	
}
@media (max-width:639px) {
	#home-asing-bersama-grid .wpb_singleimage_heading, 
	#home-event-category-grid .wpb_singleimage_heading {
		font-size:0.9rem;
	}
	#home-asing-bersama-grid .column,
	#home-asing-bersama-grid .columns,
	#home-event-category-grid .column,
	#home-event-category-grid .columns {
		padding:0px !important;
	}
	#home-event-category-grid .outer-right .wpb_single_image {
		margin-bottom:15px !important;
	}
	#home-art-gallery-venue-row .thb-post-grid.thb-post-grid-style4 .post-title {
		text-transform: unset;
	}
	#home-art-gallery-venue-row .thb-post-grid.thb-post-grid-style4 .post-title a {
		font-size: 0.9rem;
		
	}
	#home-art-gallery-venue-row .thb-post-grid.thb-post-grid-style4 .small-12 {
		flex: 0 0 50%;
		max-width: 50%;
		padding-bottom:15px;
	}
	
	#home-art-gallery-venue-row .thb-post-grid.thb-post-grid-style4 .small-12:nth-child(odd) {
		padding-right:7.5px;
	}
	#home-art-gallery-venue-row .thb-post-grid.thb-post-grid-style4 .small-12:nth-child(even) {
		padding-left:7.5px;
	}	
}
@media (min-width:640px) {	
	.section-like-row {
		padding-left:calc( 35px + 15px ) !important;
		padding-right:calc( 35px + 15px ) !important;
	}
	
	#home-event-category-grid .column,
	#home-event-category-grid .columns {
		padding:0px !important;
	}
	#home-event-category-grid .outer-left {
		flex: 0 0 50.7%;
		max-width: 50.7%;
	}
	#home-event-category-grid .outer-right {
		flex: 0 0 49.3%;
		max-width: 49.3%;
	}
	#home-event-category-grid .outer-left > .vc_column-inner > .wpb_wrapper {
		padding-right: 7.5px;
	}

	#home-event-category-grid .outer-right > .vc_column-inner > .wpb_wrapper {
		display: flex;
		justify-content: space-between;   
		flex-direction: column;
		padding-left: 7.5px;
	}
	#home-event-category-grid .outer-right .wpb_single_image {
		/* padding:10px 10px 10px 0px !important; */
	}
	#home-event-category-grid .outer-left .wpb_single_image {
		/* padding:10px !important; */
	}
	#home-event-category-grid {
		
	}
	#home-event-category-grid .outer-right img {
		width:100vw;
	}
	#home-event-category-grid .outer-left img {
		width:50vw;
	}

	#home-event-category-grid .outer-right .row.max_width{
		padding-left:0;
		padding-right:0;
	}

}


.home .post.featured-style.featured-overflow .post-inner-content {
	margin:15px !important;
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.home .post.featured-style.featured-overflow .post-category {
	display:none;
}
.home .post.featured-style.featured-overflow .featured-read-more {
	display:none;
}
.home .post.featured-style.featured-overflow .post-overflow-content {
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
    -ms-transform: translateY(15px);
    -o-transform: translateY(15px);
    transform: translateY(15px);
}

.home .post.featured-style:hover .post-overflow-content {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}

#home-hero-row ul.slick-dots {
	max-width:100%;
}
#home-hero-row .thb-image-slider {
	max-width:100%;
	margin-left:0px;
	margin-right:0px;
}
#home-hero-row .row.max_width {
	/* max-width:unset; */
}
#home-hero-row figure {
	padding-left:0px;
	padding-right:0px;
}
div[role=main] > .non-VC-page {
    padding-top:0px;
}

#home-hero-row .slick-dots {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
#home-hero-row .wpb_wrapper {
    position:relative;
}
#hero-text {
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translateY(-50%);
    padding:2% 4%;
    background-color:rgba(0,0,0,0.3);
    color:#fff;
}

#hero-text p {
    display: block;
    margin-bottom: 0px;
    font-size: 4.5vw;
    font-weight: 700;
}

button {
	white-space:nowrap;
}
@media (min-width:640px) and (max-width:800px) {
	#home-latest-news-row .medium-3 {
		padding-right:0px;
		padding-left:0px;
		flex: 0 0 30%;
		max-width: 30%;
		
	}
	#home-latest-news-row .medium-9 {
		padding-right:0px;
		flex: 0 0 70%;
		max-width: 70%;
	}
}
@media (min-width:992px) {
    #hero-text p {
        font-size:4.4vw;
    }
}


/********************** owl-carousel *************************/
.kakiseni.owl-carousel .owl-stage-outer {
	position:relative;
}

.events.owl-carousel .bg-img-blur {
	display:block;
	filter: blur(50px);
	-webkit-filter: blur(50px);
	background-size:cover;
	background-position:center center;
	top:0;
	bottom:0;
	left:0;
	right:0;
	overflow:hidden;	
	z-index:0;
}

.events.owl-carousel .owl-item .bottom {
	padding:15px;
	text-align:center;
}
.events.owl-carousel .owl-item .top {
	padding-bottom:141.40625%;
	position:relative;
	background-color:rgba(0,0,0,0.05);
	overflow:hidden;
}
.events.owl-carousel .owl-item .top a {
	top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
.events.owl-carousel .owl-item .top img {
	max-width:100%;
	height:auto;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	z-index:1;
}
.events.owl-carousel .owl-item .top * {
	position:absolute;
}
.events.owl-carousel .owl-item {
	height:100%;
}

.events.owl-carousel .event.item {
	/* padding-left:10px; */
	/* padding-right:10px; */
}
@media(min-width:768px) {
	#home-events-row .events.owl-carousel {
		/* padding-left:5px; */
		/* padding-right:5px; */
	}
}
@media(max-width:479px) {
	#home-events-row > .wpb_column:first-child {
		padding-left:0px;
		padding-right:0px;
		
	}
}
@media(max-width:767px) {
	.events.owl-carousel .bg-img-blur {
		/* display:none; */
	}	
	.kakiseni.owl-carousel .owl-nav button i {
		padding: 4px 4px;
		font-size:2em;
	}
	.kakiseni.owl-carousel .owl-nav button span {
		
	}
	.kakiseni.owl-carousel .owl-prev,
	.kakiseni.owl-carousel .owl-next {
		position:absolute;
		top: calc( 50% - 63px );
	}
	.kakiseni.owl-carousel .owl-prev {
		left: -15px;
	}
	.kakiseni.owl-carousel .owl-next {
		right: -15px;
	}
}
@media(min-width:768px) {

}


/*****************************archive***********************/
.blog .post {
	/* margin-bottom:15px; */
}
.blog .post,
.archive .post {
	-webkit-box-shadow: 1px 1px 5px 0px rgb(0 0 0 / 20%);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 5px 0px rgb(0 0 0 / 20%);
	padding-bottom:15px;
}
.blog  .post > *:not(figure),
.archive .post > *:not(figure) {
	padding-left:15px;
	padding-right:15px;
}
/*****************************   cf7   *****************/
.wpcf7 .wpcf7-quiz-label {
	font-size:1rem;
}
/*****************************   form   *****************/
.acf-input textarea {
	min-height:unset;
}

.acf-repeater  .acf-table {
	margin-bottom:0px;
}
form .select2-container--default .select2-selection--single .select2-selection__arrow {
	width:26px;
	height:40px;
}

form .acf-field p.description {    
    line-height: 1.5;
    font-size: 11px;
}

body .select2-container .select2-dropdown .select2-results .select2-results__option {    
    height: unset;
    line-height: 1.3;    
    padding-top: 10px;
    padding-bottom: 10px;
}
form .select2.select2-container--default {
	margin-bottom:0px;
}
form .select2-container.-acf .select2-selection {
	border:1px solid #dfdfdf;

}
form .acf-repeater .acf-row-handle.remove,
form .acf-repeater .acf-row-handle.order {
	background:unset;
}
#kakiseni-acf-submit-venue .acf-field[data-name="venue_images"] > .acf-input thead,
#kakiseni-acf-submit-venue .acf-field[data-name="food_details"] > .acf-label,
#kakiseni-acf-submit-event .acf-field[data-name="upload_photos"] > .acf-label {
	display:none;
}
#kakiseni-acf-submit-event .acf-fields>.acf-tab-wrap {
	background-color:unset;
}
#kakiseni-acf-submit-event > .acf-fields {
	
	border-bottom: #ccd0d4 solid 1px;
	margin-bottom:15px;
}
#kakiseni-acf-submit-venue > .acf-fields > .acf-field:first-child {
	border-top: #ccd0d4 solid 1px;
}
#kakiseni-acf-submit-venue .acf-form-submit {
	border-top: #ccd0d4 solid 1px;
	padding-top:15px;
}

#kakiseni-acf-submit-venue > .acf-fields > .acf-field,
#kakiseni-acf-submit-event > .acf-fields > .acf-field {
	border-left: #ccd0d4 solid 1px;
    border-right: #ccd0d4 solid 1px;
	border-top:0px none;
	
	
	
}
body .select2-container .select2-dropdown .select2-results .select2-results__options > .select2-results__option:not(:last-child) {
	border-bottom:1px solid rgba(0,0,0,0.1);
}

#kakiseni-acf-submit-asingbersama .acf-form-submit {
	text-align:center;
}
@media(min-width:992px) {
	
	#kakiseni-acf-submit-asingbersama .acf-field[data-name=program_title] {
		/* float:left; */
		padding-right:0;
	}
	#kakiseni-acf-submit-asingbersama .acf-field[data-name=presented_by] {
		float:right;
		padding-left:0;
	}
	#kakiseni-acf-submit-asingbersama .acf-field[data-name=program_title],
	#kakiseni-acf-submit-asingbersama .acf-field[data-name=presented_by]{
		width:calc( 50% - 15px );
		display:inline-block;
	}
}

#kakiseni-acf-submit-asingbersama .acf-label {
	display:none;
}
#kakiseni-acf-submit-asingbersama > .acf-fields > .acf-field {
	border-top:0px none;
}
/*****************************sidebar*****************/
.sidebar #block-4 {
	margin-bottom:0;
}
.sidebar .post.thumbnail-style4 {
    display: flex;
    align-items: flex-start;
}


/*****************************sb instagram*****************/

@media(max-width:640px) {
	#sbi_images > .sbi_item:nth-child(5):last-child {
		display:none !important;
	}
}

@media(min-width:100px) and (max-width:480px) {
	#sbi_images > .sbi_item {
		width:50% !important;
	}
}	


/*****************************instagram*****************/

#kakiseni-instafeed {
	display: flex;
}
#kakiseni-instafeed > a {
	flex-basis:20%;
}
/*****************************event archive*****************/
@media(max-width:639px) {
	.kakiseni.search-fields .columns label {
		display:none;
	}
	.kakiseni.search-fields .columns {
		padding-left:0px;
		padding-right:0px;
	}
	.kakiseni.search-fields {
		
	}
}

a.kakiseni.show-all,
a.kakiseni.show-more {
	text-decoration:underline;
	    white-space: nowrap;
}